<resources>
    <string name="incoming_call_decline">Відхилити</string>
    <string name="incoming_call_accept">Прийняти</string>
    <string name="incoming_call_description">Дзвінок з Humand</string>
    <string name="incoming_call_from">%1$s дзвонить вам</string>
    <string name="incoming_call_from_group">Вхідний дзвінок від %1$s</string>
    <string name="notification_channel_calls_description">Канал для сповіщень про вхідні дзвінки</string>
    <string name="full_screen_notification_permission_title">Потрібен дозвіл</string>
    <string name="full_screen_notification_permission_description">Щоб показувати вхідні дзвінки як повноекранні сповіщення, цій програмі потрібен дозвіл на відображення поверх екрану блокування. Будь ласка, увімкніть цей дозвіл у налаштуваннях системи.</string>
    <string name="enable">Увімкнути</string>
    <string name="cancel">Скасувати</string>
</resources>
